/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * canada-type-gibson:
 *   - http://typekit.com/eulas/0000000000000000774d605d
 *   - http://typekit.com/eulas/0000000000000000774d5009
 *   - http://typekit.com/eulas/0000000000000000774d5007
 *   - http://typekit.com/eulas/0000000000000000774d5006
 *   - http://typekit.com/eulas/0000000000000000774d500c
 *   - http://typekit.com/eulas/0000000000000000774d5011
 * priori-sans:
 *   - http://typekit.com/eulas/00000000000000007735b252
 *   - http://typekit.com/eulas/00000000000000007735b256
 *   - http://typekit.com/eulas/00000000000000007735b259
 *   - http://typekit.com/eulas/00000000000000007735b25a
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-06-24 17:55:03 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=cni1epo&ht=tk&f=24349.24351.24353.24354.43307.43308.28678.28679.28681.28682&a=5337243&app=typekit&e=css");

@font-face {
font-family:"canada-type-gibson";
src:url("https://use.typekit.com/af/c15a5e/0000000000000000774d605d/30/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/c15a5e/0000000000000000774d605d/30/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/c15a5e/0000000000000000774d605d/30/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("https://use.typekit.com/af/411509/0000000000000000774d5009/30/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/411509/0000000000000000774d5009/30/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/411509/0000000000000000774d5009/30/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("https://use.typekit.com/af/d7d6b2/0000000000000000774d5007/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i2&v=3") format("woff2"),url("https://use.typekit.com/af/d7d6b2/0000000000000000774d5007/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i2&v=3") format("woff"),url("https://use.typekit.com/af/d7d6b2/0000000000000000774d5007/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i2&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("https://use.typekit.com/af/88bf75/0000000000000000774d5006/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/88bf75/0000000000000000774d5006/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/88bf75/0000000000000000774d5006/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("https://use.typekit.com/af/2fa814/0000000000000000774d500c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff2"),url("https://use.typekit.com/af/2fa814/0000000000000000774d500c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("woff"),url("https://use.typekit.com/af/2fa814/0000000000000000774d500c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("https://use.typekit.com/af/e5e0e7/0000000000000000774d5011/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff2"),url("https://use.typekit.com/af/e5e0e7/0000000000000000774d5011/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("woff"),url("https://use.typekit.com/af/e5e0e7/0000000000000000774d5011/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i1&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"priori-sans";
src:url("https://use.typekit.com/af/80fb0e/00000000000000007735b252/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/80fb0e/00000000000000007735b252/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/80fb0e/00000000000000007735b252/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"priori-sans";
src:url("https://use.typekit.com/af/b62859/00000000000000007735b256/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/b62859/00000000000000007735b256/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/b62859/00000000000000007735b256/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"priori-sans";
src:url("https://use.typekit.com/af/e7f254/00000000000000007735b259/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/e7f254/00000000000000007735b259/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/e7f254/00000000000000007735b259/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"priori-sans";
src:url("https://use.typekit.com/af/c33189/00000000000000007735b25a/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/c33189/00000000000000007735b25a/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/c33189/00000000000000007735b25a/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

.tk-canada-type-gibson { font-family: "canada-type-gibson",sans-serif; }
.tk-priori-sans { font-family: "priori-sans",sans-serif; }
